Flourish - Feature #5844
HIV Disclosure Status to be deployed for ALL visits for Children who are >10 - 15.9
07/03/2022 08:18 - Sara Schenkel

Status: Closed Start date: 03/05/2022
Priority: High Due date: 19/05/2022
Assignee: Itumeleng Mosweu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please use the CRF time points and EDC spec form to fix the HIV disclosure CRF. This was supposed to be deployed at all visits for
children who are between 10 and 15.9.

If a child turns 16 and the caregiver did not disclose, they must be taken off study. Use the attached screen shots and the EDC Spec Form
in dropbox.

History

#1 - 08/03/2022 10:17 - ltumeleng Mosweu
- Start date changed from 07/03/2022 to 14/03/2022

#2 - 08/03/2022 10:18 - Itumeleng Mosweu
- Due date set to 14/03/2022

#3 - 11/03/2022 13:21 - Sara Schenkel
- Status changed from New to Feedback

Please confirm the that if the child turns 16 on study and the HIV disclosure does not occur, the off-study CRF is triggered.

#4 - 15/03/2022 14:04 - ltumeleng Mosweu
- Due date changed from 14/03/2022 to 17/03/2022

#5 - 22/03/2022 13:04 - ltumeleng Mosweu
- Due date changed from 17/03/2022 to 22/03/2022

#6 - 22/03/2022 14:38 - ltumeleng Mosweu
- Status changed from Feedback to In Progress

#7 - 23/03/2022 16:49 - Itumeleng Mosweu
- Status changed from In Progress to Resolved

#8 - 06/04/2022 09:39 - Iltumeleng Mosweu

sample pids

age subject_identifier
10 B142-040990661-6-10
15 B142-040990008-0-10
14 C142-040990542-8-10
11 B142-040990050-2-10
15 B142-040990008-0-10
11 B142-040990050-2-10
11 C142-040990307-6-10
10 B142-040990667-3-10
10 B142-040990073-4-10
10 B142-040990017-1-10
10 B142-040990698-8-10
14 C142-040990607-9-10
14 B142-040990197-1-10
15 B142-040990008-0-10

All the 15 years are 15 years, 5 months.

#9 - 08/04/2022 09:09 - Samuel Wilson Kgole
- File OperationalError at _subject_subject_dashboard B142-040990050-2_0e83a888-5757-46db-ae93-ae18a49c0140_.pdf added
- Status changed from Resolved to Feedback

- Estimated time set to 0.00

10 B142-040990661-6-10 yellow page
15 B142-040990008-0-10 HIV Disclosure status was completed
14 C142-040990542-8-10 yellow page

11 B142-040990050-2-10 yellow page
11 C142-040990307-6-10 yellow page
10 B142-040990667-3-10 yellow page
10 B142-040990073-4-10 yellow page
10 B142-040990017-1-10 yellow page
10 B142-040990698-8-10 yellow page
14 C142-040990607-9-10 yellow page
14 B142-040990197-1-10 yellow page

#10 - 11/04/2022 10:41 - ltumeleng Mosweu

The yellow page should be resolved by now..

#11 - 11/04/2022 10:42 - Itumeleng Mosweu

- Status changed from Feedback to Resolved

#12 - 12/04/2022 08:49 - Samuel Wilson Kgole

- Status changed from Resolved to Feedback

on a call with Tumie.

To query 16+ years old child who HIV disclosure was No at previous visit and provide me with list for testing.

OR

kindly delete mother and infant enrollment visits so i can check the functionality for those above 15.9 years and HIV disclosure is not completed.
#13 - 13/04/2022 16:50 - Itumeleng Mosweu
- Due date changed from 22/03/2022 to 14/04/2022

#14 - 03/05/2022 10:56 - ltumeleng Mosweu
- Due date changed from 14/04/2022 to 03/05/2022

- Start date changed from 14/03/2022 to 03/05/2022

#15 - 04/05/2022 14:24 - ltumeleng Mosweu
- Due date changed from 03/05/2022 to 04/05/2022

#16 - 17/05/2022 09:05 - Itumeleng Mosweu
- Due date changed from 04/05/2022 to 19/05/2022

#17 - 09/06/2022 12:50 - Gosego Masasa
- Status changed from Feedback to Closed

Ticket would be closed for now, since the CRF validation is working fine for now

Files

Disclosure Status EDC spec form (Quarterly Calls).png 28.2 KB 07/03/2022 Sara Schenkel
Disclosure Status EDC spec form (Enrollment).png 50.6 KB 07/03/2022 Sara Schenkel
Disclosure status on Dashboard.png 17.5 KB 07/03/2022 Sara Schenkel

OperationalError at _subject_subject_dashboard B142-040990050-2_088848B8-5757-468104€822¢18a49c0140_.pdf
